enable_globally: 0
enable_globally_on_admin_routes: FALSE
default_challenge: 'captcha/Math'
description: 'This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.'
title: 'CAPTCHA'
administration_mode: FALSE
administration_mode_on_admin_routes: FALSE
whitelist_ips: ''
wrong_captcha_response_message: 'The answer you entered for the CAPTCHA was not correct.'
default_validation: 1
persistence: 1
enable_stats: FALSE
log_wrong_responses: FALSE
